.dummy-broken-links-fix-temporary{color:#fff;}
.formContainer fieldset{
	margin-top: 25px!important;
}
.formContainer fieldset legend{
	position:relative!important;
	width:450px;
}

/* First Level Icons */

.footer-upper ul li a.icon1 {
    background: url(/images/footer-icons/nixle.jpg) left center no-repeat;
    width: 135px;
}
.footer-upper ul li a.icon2 {
    background: url(/images/footer-icons/albany-2030.jpg) left center no-repeat;
    width: 90px;
}
.footer-upper ul li a.icon3 {
    background: url(/images/footer-icons/energy-sustainability.jpg) left center no-repeat;
    width: 159px;
}
.footer-upper ul li a.icon4 {
    background: url(/images/footer-icons/albany-special-events.jpg) left center no-repeat;
    width: 114px;
}
.footer-upper ul li a.icon5 {
    background: url(/images/footer-icons/see-click-fix.jpg) left center no-repeat;
    width: 109px;
}
.footer-upper ul li a.icon6 {
    background: url(/images/footer-icons/capitalize-albany.jpg) left center no-repeat;
     width: 124px;
}
.footer-upper ul li a.icon7 {
    background: url(/images/footer-icons/open-new-york.jpg) left center no-repeat;
    width: 124px;
}
/* Second Level Icons on 1025px */
.footer-upper ul li a.icon-second-level1 {
    background: url(/images/footer-icons/albany-recycles.jpg) left center no-repeat;
    width: 135px;
}
.footer-upper ul li a.icon-second-level2 {
    background: url(/images/footer-icons/cap-reg-recyle.jpg) left center no-repeat;
    width: 124px;
}
/*.footer-upper ul li a.icon-second-level3 {
    background: url(/images/footer-icons/openAlbany-icon-2.jpg) left center no-repeat;
    width: 125px;
}
.footer-upper ul li a.icon-second-level4 {
    background: url(/images/footer-icons/icon-second-level4.jpg) left center no-repeat;
    width: 114px;
}
.footer-upper ul li a.icon-second-level5 {
    background: url(/images/footer-icons/con-second-level5.jpg) left center no-repeat;
    width: 109px;
}
.footer-upper ul li a.icon-second-level6 {
    background: url(/images/footer-icons/icon-second-level6.jpg) left center no-repeat;
     width: 124px;
}
.footer-upper ul li a.icon-second-level7 {
    background: url(/images/footer-icons/icon-second-level7.jpg) left center no-repeat;
    width: 124px;
}*/
/* End Second Level */
.footer-upper ul li a:hover {
    opacity: .7
}

tr.menuonstyle{
	background-color:#CC0000;
	color:#FFFFFF;
	cursor: pointer;
}
tr.menuoffstyle{
	background-color:#ffffff;
	color:#000000;
}
tr.menuonstyleAlt{
	background-color:#CC0000;
	color:#FFFFFF;
	cursor: pointer;
}
tr.menuoffstyleAlt{
	background-color:#eeeeee;
	color:#000000;
}
tr.menuonstyle td, tr.menuoffstyle td{
	width:11%;
}

.gs-title a {
	line-height: 20px;
	color: #ff7007!important;
}
.gs-result .gs-title, .gs-result .gs-title * {
    color: #ff7007!important;
}
.follow {
	display: none!important;
}
.gsc-search-box {
	padding: 0px;
	margin: 0px;
}
#gs_id50 {
	padding: 0px;
	margin: 0px;
	line-height: 10px;
	font-size: 12px!important;
}
.gsc-control-cse {
	background: #e5e5e5!important;
	border: none!Important;
	padding: 0px!Important;
	margin: 0px!Important;
}
